We are currently experiencing a higher than usual ticket volume, and as a result there may be delays before we can reply to your ticket.
We are aware of failures during new installations and updates. (Please reference CPANEL-39816)

Skip to main content

'This system has the following Apache override templates installed' error after installing Imunify360 or ImunifyAV+

Comments

0 comments

Article is closed for comments.